﻿/*icon image*/
.picTop span.cloumn a.actived,.fastMove a b,.data b,.sercher b,.topNav dl dt a,.attention span.attCloumn b,#nav ul li.forZhan b,.siteNav li a.localService b,.topLogin button,.videoList li,.cloumnClass em,#throneCompany ul li i,.vipTab a.actived,.exList tr td a i,.bestCompany span a i,.goldCompany span.cloumn a i{ background-image:url(../images/icon.gif); background-repeat:no-repeat}
#nav ul{ background-image:url(../images/publicBg.gif); background-repeat:no-repeat}
.journalTab a,.attention span.attCloumn,.cloumnWord em.quanIcon,.videoCloumn a.sp{ background-image:url(../images/word.gif); background-repeat:no-repeat}
.journalCon ul li,.journalTab a.actived i,.companyTopItem p,.companyTop span,.hotWordIcon,.sercher button,.sercher input,.tablkTab span a.actived i,.topLine,.itemWord,.itemWord p.list,.ProTopLine,.ProClass li a,.classficLine,.bigClass span.name,.bigClass span.classItem,.newPro ul li,#throneName,#throneName i,#throneCompany,#throneCompany ul,.vipList ul li,.TecList ul li,.exList tr:hover td,.videoList li.noIcon,.newPublic ul li,.newPro ul.price li i.up,.newPro ul.price li i.down,.videoCloumn,.journalTop p.list a,.bestNews ul li{ background-image:url(../images/indexBg.gif); background-repeat:no-repeat}

/*top*/
#top{ width:100%;}
.topBanner{ width:100%; border-bottom:1px solid #ebebeb; background-color:#fafafa; height:29px;}
.topMenu{ width:970px; margin:0 auto; color:#666}
.topMenu a{ color:#666}
.topMenu a:hover{ color:#0072bc}
.collecte{ color:#c7c7c7; float:left; padding-top:8px;}
.collecte a{ margin:0 7px;}
.topLogin{ float:left; padding-top:5px; }
.topLogin ul li{ float:left; padding-right:10px; line-height:18px;}
.topLogin ul li.p0{ padding:0}
.topLogin ul li a{ display:inline-block; height:18px; line-height:18px;}
.topLogin ul li.pr40{ padding-right:10px;}
.topLogin input{ width:98px; border:1px solid #b1b1b1; height:17px; margin-left:5px; vertical-align:middle}
.topLogin button{ height:19px; cursor:pointer; width:35px; border:0; background-position: left top; vertical-align:middle; margin-left:5px;}
.siteNav{ position:absolute; right:0; top:-33px;}
.siteNav li{ float:left; margin:0 5px 0 0; color:#c7c7c7; height:29px; line-height:29px; }
.siteNav li.menu{ border-width:0 1px;  border-style:solid; border-color:#fafafa;margin-left: 0;}
.siteNav li a{ border-right:1px solid #c7c7c7; padding-right:8px;}
.siteNav li a.moblie{ background:url(../images/index/moblie_yellow.gif) no-repeat left 0px; padding:0 5px 0 13px;}
.siteNav li a.localService{ position:relative; padding-right:18px;}
.siteNav li a.localService b{ width:9px; height:5px; display:block; position:absolute; left:52px; top:4px; background-position:-3px -40px;}
.siteNav li a.localService b{
	-moz-transition:transform 0.2s ease-in 0s;
    -webkit-transition: transform 0.2s ease-in 0s;
}
.siteNav li a.localService:hover b{
	-moz-transform: rotate(180deg);
    -moz-transform-origin: 50% 30% 0;
	-webkit-transform: rotate(180deg);
    -webkit-transform-origin: 50% 30% 0;
	top:6px;
}
.siteNav li.actived{border-color:#c7c7c7; background-color:#FAFAFA}
.siteNav li.actived a{ border-color:#fafafa}
.siteNav li a.noBorder{ border:0}
.hasSubMenu{ position:relative; background-color:#FAFAFA; padding-left:8px}
.siteNav li.actived div.hasSubMenu{ top:2px; }
.siteNav li.actived a.localService{ top:-2px}
.siteSbuMenu{ position:absolute; border:1px solid #c7c7c7; border-top:0; background-color:#fff; left:-1px; _left:-9px; top:28px;*top:21px;}
.siteSbuMenu a{ display:block; width:60px; padding-left:20px; height:29px;}
.siteSbuMenu a:hover{ background-color:#f2f9ff; text-decoration:none}
.top{ width:970px; margin:0 auto}

/*topNav*/
.topNav{ padding-top:15px;  zoom:1; height:40px; position:relative;}
.topNav img{position: absolute;}
.topNav dl.site{ width:415px; }
.topNav dl.ativity{ width:230px; padding-left:15px; }
.topNav dl.person{ width:290px; padding-left:20px; }
.topNav dl,.topNav dl dt,.topNav dl dd{ float:left; font-family:"宋体"}
.topNav dl,.topNav dl dt,.topNav dl dd a{color:#333;}
.topNav dl,.topNav dl dt,.topNav dl dd a:hover{color:#0072BC; }
.topNav dl dt a{ display:block; width:32px;line-height:14px; text-decoration:none; height:29px; padding-top:2px; color:#fff; background-position:-40px -120px; padding-left:3px; font-family:"宋体"}
.topNav dl dt a:hover{ background-position:left -120px; color:#fff; text-decoration:none;}
.topNav dl dd{ height:17px; display:block; color:#dedede; padding-left:5px; white-space:nowrap;}


/*logoSite*/
.logoSite{ height:80px; padding:2px 0 10px 0; }
.logo{ float:left; padding-top:8px;}

/*nav*/
#nav ul{ background-position:left top; background-repeat:repeat; width:970px; height:43px;}
#nav ul li{ float:left; height:43px; line-height:43px; text-align:center; width:64px;}
#nav ul li a{color:#fff; font-size:14px; font-weight:bold;}
#nav ul li a:hover,#nav ul li.actived a{ font-weight:700}
#nav ul li.proNav,#nav ul li.companyNav{ width:77px;}
#nav ul li.buyNav{ width:65px;}
#nav ul li.home{ width:71px; padding-left:13px; padding-right:0;text-align:left;}
#nav ul li.xun{ position:relative; z-index:2;width: 82px;text-align: left;}
#nav ul li.xun:hover a{ font-weight:700}
#nav ul li.xun b{ position:absolute; top:19px; right:0px; display:block; width:11px; height:5px; background:url(/images/icon.gif) no-repeat -53px top; overflow:hidden}
.xunZhan{ overflow:hidden; position:absolute; left:-879px; top:43px; height:0px; line-height:31px; padding-left:10px; border:1px solid #99BBE8; border-top:0; z-index:1; text-align:left; background-color:#EFF8FD; width:958px;}

.xunZhan a{ color:#0072BC !important; font-size:12px !important;font-weight:normal !important; margin-right:10px; margin-right:12px!important; line-height:31px; }
.xunZhan a:hover{ font-weight:normal !important}
.xunZhan span{ font-size:12px; font-weight:700; color:#999; line-height:31px;}
#nav ul li.xun b{
	-moz-transition:transform 0.2s ease-in 0s;
    -webkit-transition: transform 0.2s ease-in 0s;
}
#nav ul li.xun:hover b{
	-moz-transform: rotate(180deg);
    -moz-transform-origin: 50% 30% 0;
	-webkit-transform: rotate(180deg);
    -webkit-transform-origin: 50% 30% 0;
	top:20px;
	right:0px;
	background-position: -52px top;
}


/*attention*/
.attention{ background-color:#eff8fd; height:32px; width:100%;}
.attention span.attCloumn{ float:left; display:block; height:32px; width:120px; background-position:20px 8px; position:relative}
.attention span.attCloumn b{ display:block; position:absolute; width:11px; height:11px; background-position: left -60px; right:10px; top:10px;}
.attList{ overflow:hidden; height:32px; float:left}
.attList ul{ width:1490px; overflow:hidden;zoom:1;}
.attList li{ padding-left:20px; padding-right:20px;height:22px; overflow:hidden; line-height:22px; margin:5px 0; float:left; }
.attList li a{ color:#666}

/*ad8*/
.ad8{ width:970px; overflow:hidden;}
.ad8 ul{ width:1010px; overflow:hidden;zoom:1; padding-left:2px;}
.ad8 ul li{ float:left; padding-right:10px; margin-top:10px;}

.ad9{ width:970px; overflow:hidden;}
.ad9 ul{ width:1010px; overflow:hidden;zoom:1; padding-left:2px;}
.ad9 ul li{ float:left; padding-right:10px; padding-bottom:8px;}

/*footer*/
#footer{ margin-top:20px;}

.foot {
	width: 970px;
	min-width: 970px;
	margin: 0 auto;
	text-align: center;
	line-height: 25px;
	color: #666666;
}
.foot {
	width: 1100px;
	min-width: 1100px;
	margin: 0 auto;
	text-align: center;
	line-height: 25px;
	color: #666666;
}

.foot p {
	text-align: center;
	line-height: 46px;
	color: #b2b2b2;
}

.foot p a {
	color: #666666;
	margin: 0 6px;
}

.foot a:hover {
	color: #b31717;
	text-decoration: underline;
}

.foot i {
	font-style: normal;
	color: #b31717;
}

.foot span {
    font-size: 14px;
    color: #000;
    display: block;
}


.botNav{ height:35px; width:100%; line-height:35px; text-align:center; color:#fff; background-color:#0186d1}
.botNav a{ color:#fff; font-size:14px;}
.bottom{ margin:0 auto; width:970px;}
.bottom span.bottomNav{ text-align:center; margin:10px 0; border:1px solid #e4e4e4; background-color:#f9f9f9; display:block; height:35px; line-height:35px; color:#000;}
.bottom span.bottomNav a{ color:#000; font-size:14px;}
.bottom p{ text-align:center; color:#818181; padding:5px 0; font-size:13px;}
.bottom p.com{ font-size:14px; color:#000;}
.bottom p.chat img{ vertical-align:middle}
.bottom p.bak{ padding-top:20px; width:450px; margin:0 auto; overflow:hidden;}
.bottom p.bak a.hui{ float:left;}
.bottom p.bak a{ margin-right:15px;}
.bottom p.bak a img{ border:1px solid #ccc}
.bottom p.bak a.cnzz{ margin-left:-8px;}
.bottom p.bak a.cnzz img{ border:0;}

.down {
	display: inline-block;
	margin: 20px 10px 0 50px;
	line-height: 26px;
	color: #666666;
	vertical-align: middle;
	*zoom: 1;
	*display: inline;
}

.down img {
	vertical-align: top;
	margin-top: 3px;
}

.down b {
	display: block;
	line-height: 26px;
	height: 26px;
	font-weight: normal;
	text-align: left;
}

.down b a {
	color: #666;
}

.down.bg1 {
    width:128px;
	padding: 0 0 0 28px;
	background: url(../images/index/index2016.png) no-repeat -84px -651px;
}

.down.bg2 {
    width:128px;
	padding: 0 0 0 28px;
	background: url(../images/index/index2016.png) no-repeat -84px -743px;
}

.baidu{ width: 970px; height: 1px; margin: 0px auto 0; position: relative; }
#bdshare{ position: absolute; top: -32px; left: 460px; }
#bdshare span.bds_more{ color: #666; line-height: 26px; padding: 0px 0 0 23px; height: 28px; }
span.bds_more, .bds_tools a{ line-height:16px;}

.subMore {
	width: 60px;
	height: 12px;
	position: absolute;
	top: 32px;
	right: 18px;z-index:999;font-family:"宋体";
}

.subMore li {
	width: 60px;
	height: 12px;
	display: block;
	
}

.subMoreTop,
.active_out {
	width: 60px;
	height: 16px;
	position: absolute;
	z-index: 9;
	font-size:12px;
	text-indent: 15px;
	font-family:"宋体";
	color: #333;
	background:url(/images/icon.gif) no-repeat 41px -34px;
	cursor: pointer;
}
.person{ position:relative;}
.active_on {
	width: 60px;
	height: 22px;
	position: absolute;
	z-index: 9;
	font-size:12px;
	text-indent: 15px;
	font-family:"宋体";
	color: #333;
	background:url(/images/icon.gif) no-repeat 41px -34px;
	cursor: pointer;
}


.subMoreBot {
	width:230px;
	position: absolute;
	z-index:9999;
	font-size:12px;
	font-family:"宋体";
	text-indent: 6px;
	color: #333;
	top: 21px;
	right: 0;
	border: 1px solid #e5e5e6;
	border-radius: 2px;
	background: #fff;
	padding-top:8px;
	display:none;
}
.subMoreBot p{ height: 24px;padding-left:5px;float: left; display:block;}
.subMoreBot p a {
	height: 24px;
	font-size:12px;
	float: left;
	color: #333;
	font-family:"宋体";
}

.subMoreBot p a:hover {
	text-decoration: underline;
	color:#0072BC;
	font-family:"宋体";
}
